.song {
    padding: 10px;
}

.colContainer {
    display: flex;
    align-items: center;
    width: 100%;
}
.colRight {
    margin-left: auto;
}

.albumHeader {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted;
    cursor: pointer;
}

.contentWrapper {
    overflow: hidden;
    height: 160px;
}

.albumContent {
    height: auto;
    overflow: hidden;
    transition: all 0.2s linear;
}

.collapsed .albumContent {
    margin-top: -160px;
}
.title
{
    margin-top: 10px;
}

p
{
    margin-top: 10px;
    margin-bottom: 5px;
}
h3
{
    margin-top: 0px;
    margin-bottom: 0px;
}
h5
{
    margin-top: 0px;
}
